uuid:
  -
    value: 7498ee34-1bd6-43e8-8e70-3909ad4c9b6d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: family_looking_at_santorini.jpg
uri:
  -
    value: 'public://2019-10/family_looking_at_santorini_1.jpg'
    url: /sites/default/files/2019-10/family_looking_at_santorini_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1023218
status:
  -
    value: true
created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
